@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,700,800');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');
@import url('https://fonts.maateen.me/solaiman-lipi/font.css');
@import url('https://fonts.googleapis.com/css2?family=Monoton&display=swap');





#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 40px;
  border: none;
  outline: none;
  color: #00acc1;
  cursor: pointer;
  border-radius: 4px;
}
.donate {	
    position: fixed;
    z-index: 5;
    font-size: 28px;
    border: none;
    cursor: pointer;
    left: -41px;
    padding: 7px;
    top: 28rem;
    text-decoration: none;
    background: #ff6a008c;
    color: white;
    font-weight: 500;
	    transform: rotate(90deg);
	    -webkit-transform: rotate(90deg);
	    -moz-transform: rotate(90deg);
	    -o-transform: rotate(90deg);
	    -ms-transform: rotate(90deg);
}

#myBtn:hover {
  background-color: #555;
}



/*---------------General style---------------*/
a:hover, a:focus{
text-decoration:none;
}
body{
background:#ffffff;
font-family: 'Montserrat', sans-serif;
}
section{
padding:6.5em 0 4em 0;
}
.dark{
background:#e2e1e1;
}
.no-padd{
padding:0;
}
.dark .row-heading h2{
color:#ffffff;
text-align:center;
font-family: 'Montserrat', sans-serif;
}
.dark .row-heading h2 span{
color:#ff569c;
}
.row-heading{
margin-bottom:60px;
}
.row-heading h2{
color:#425161;
font-family: 'Montserrat', sans-serif;
text-align:center;
}
.row-heading h2 span{
color:#ff569c;
}
.row-heading p{
color:#1d2a37;
font-size:17px;
text-align:center;
opacity:0.8;
font-family: 'Montserrat', sans-serif;
}
.dark .row-heading p{
color:#ffffff;
text-align:center;
font-family: 'Montserrat', sans-serif;
opacity:0.8;
}
/* ==========================================================================
Navigation Style Start
========================================================================== */
nav.navbar.bootsnav {
    background-color: #000000c2;
    border-bottom: 1px solid #ff569c;
    box-shadow: 2px 2px 12px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 2px 2px 12px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 2px 12px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 2px 2px 12px 0px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 2px 2px 12px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0;
    border: none;
    margin-bottom: 0;
}
nav.navbar.bootsnav ul.nav > li > a {
color: #ffffff;
font-weight:500;
}
nav.navbar.bootsnav ul.nav li.megamenu-fw > a:hover, nav.navbar.bootsnav ul.nav li.megamenu-fw > a:focus, nav.navbar.bootsnav ul.nav li.active > a:hover, nav.navbar.bootsnav ul.nav li.active > a:focus, nav.navbar.bootsnav ul.nav li.active > a {
background-color: transparent;
border-bottom:none;
color: #ffffff;
}
/* ==========================================================================
Scroll Effect Style Start
========================================================================== */
.hiddens{
opacity: 0;
}

.visible{
opacity: 1;
}
/* ==========================================================================
Banner Style Start
========================================================================== */
.banner{
background-size:cover !important;
background-repeat:no-repeat;
position:relative;
padding-top:10%;
overflow:hidden;
}
.banner:before{
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
display:block;
content:"";
/*background:rgba(12,15,18,0.5)*/
}
.banner-text{
/* 28px for corona update, remove and apply 10%	 when corona will close  */
margin-top: -28px;
/* margin-top:10%; */
}
.banner h1 {
    color: #000000;
    text-align: left;
    text-shadow: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 45px;
}
.banner img{
float:left;
}


.download-btn {
	
width: inherit;
display: inline-block;
float:left;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-moz-osx-font-smoothing: grayscale;
position: relative;
padding:0px 0px;
background:rgba(255,255,255,0.2);
border:2px solid #ffffff;
color:#ffffff;
border-radius:2px;
margin-right:15px;
font-size:24px;
margin-top:15px;
margin-bottom:15px;
font-family: 'Montserrat', sans-serif;
text-align:center;
}
.banner-btn h4{
text-align: left;
font-family: 'Montserrat', sans-serif;
display: inline-block;
margin:0;
color:#ffffff;
}
.banner-btn.login-btn i{
color:#ffffff;
}
.banner-btn i{
color:#ff569c;
font-size:30px;
margin-right:10px;
float:left;
}
.banner-btn:hover h4{
color:#ffffff;
}

.login-btn {
display: inline-block;
float:left;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-moz-osx-font-smoothing: grayscale;
position: relative;
padding:18px 34px;
background:#ff569c;
border:2px solid #ff569c;
color:#ffffff;
font-size:24px;
border-radius:2px;
margin-top:15px;
margin-bottom:15px;
font-family: 'Montserrat', sans-serif;
}
.login-btn:hover{
color:#ed295a;
}

.row {
margin-right: 15px;
margin-left: 15px;
}
/*--------------Smart features---------------*/
.smart-header{
margin-bottom:2.5em;
}
.features-caption{
margin-bottom:25px;
padding-right:30px;
}
.smart-header h1 {
font-weight: 400;
color: #000000;
position:relative;
padding-bottom:10px;
font-family: 'Montserrat', sans-serif;
}
.smart-header h1:before{
position:absolute;
left:0;
bottom:0;
content:"";
display:block;
height:2px;
width:110px;
/*background:#ff569c;*/
}
.features-caption span{
font-size: 3.5em;
color: #ff569c;
margin-bottom:10px;
}
.features-caption h3 {
font-weight: 500;
color:#000;
text-transform: uppercase;
font-family: 'Montserrat', sans-serif;
font-size: 22px;
margin-bottom:4px;
}
.features-caption p {
color: #37484e;
font-size: 17.5px;
line-height: 1.8;
font-family: 'Montserrat', sans-serif;
}

/*-----------Service style---------------*/
.service-caption{
margin-bottom:25px;
}
.service-content {
display: table-cell;
margin-left: 50px;
}
.service-caption span {
width: 40px;
height: 40px;
float: left;
font-size: 25px;
margin-top: 5px;
color: #ff569c;
}
.service-content h4 {
font-weight: 500;
text-transform: capitalize;
font-family: 'Montserrat', sans-serif;
color: #ffffff;
margin-bottom: 7px;
}
.service-content p {
line-height: 1.8;
font-size: 14.4px;
color: #90a1b3;
font-family: 'Montserrat', sans-serif;
}
/*---------down Plan---------------*/
.down{
background:#f1f1f1;
border:1px solid #10b116;
border-radius: 2%;
text-align:center;
margin-bottom:40px;
padding:10px;
box-shadow:0px 0px 5px 0px rgba(29,42,55,0.1);
-webkit-box-shadow:0px 0px 5px 0px rgba(29,42,55,0.1);
-moz-box-shadow:0px 0px 5px 0px rgba(29,42,55,0.1);
}
.prc-header {
padding: 15px 0;
}
.prc-header h3{
font-family: 'Montserrat', sans-serif;
font-size:25px;
}
.volunteerborder{
	border: 3px solid #e65100;
}
.userborder{
	border: 3px solid #069050;
}
.active .prc-header h3{
}
.usercolor{color: #00b359;}
.volcolor{color: #e65100;}

.prc-dwn {
text-align: center;
width: 130px;
height: 130px;
border-radius: 20%;
display: block;
margin: 0 auto;
position:relative;
}
.prc-dwn h2 {
position: absolute;
top: 15px;
left:35%;
font-size:55px;
color: #3b4b5a;
opacity: 0.1;
font-family: 'Montserrat', sans-serif;
}
.prc-dwn h3 {
margin-top:27px;
color: #485a6d;
font-family: 'Montserrat', sans-serif;
font-size: 38px;
margin-bottom:5px;
}
.prc-dwn p {
color: #485a6d;
font-family: 'Montserrat', sans-serif;
text-transform:uppercase;
font-size:15px;
margin-bottom: 2px;
}
.down ul {
margin: 30px 0 0 0;
padding: 0;
}
.down ul li {
list-style: none;
text-align: center;
color: #778898;
line-height: 2;
padding: 7px 0;
font-family: 'Montserrat', sans-serif;
}
button.btn.select-plan {
	border-radius: 25%;
padding: 12px 25px;
color: #ffffff;
text-transform: uppercase;
margin: 20px 0;
background: #e65100;
font-family: 'Montserrat', sans-serif;
}
.active button.btn.select-plan {
background:#00b359;
}

/*----------------video section------------*/
.video-sec{
background-size:cover !important;
background-attachment:fixed;
background-position:center !important;
text-align:center;
position:relative;
}
.heading h2{
position:relative;
font-family: 'Montserrat', sans-serif;
margin-bottom:20px;
color:#ffffff;
}
.video-sec:before{
position:absolute;
display:block;
left:0;
right:0;
top:0;
bottom:0;
content:"";
background:rgba(29, 42, 55,0.8);
}
a.video-btn {
position:relative;
display: table;
margin: 0 auto;
vertical-align: middle;
height: 120px;
width: 120px;
background: #ffffff;
line-height: 120px;
border-radius: 50%;
transition:all 0.4s;
}
a.video-btn i {
font-size: 40px;
width: 120px;
height: 120px;
border-radius: 50%;
color: #ff569c;
line-height: 120px;
vertical-align: middle;
transition:all 0.4s;
}
a.video-btn:hover i{
background:#ff569c;
color:#ffffff;
}
/*------------app screen-------------------*/
#app-screen .item{
margin: 10px;
color: #FFF;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 2px;
text-align: center;
}
.customNavigation{
text-align: center;
}
.customNavigation a{
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-item h2 {
background: #111111;
font-size: 20px;
line-height: 52px;
margin-top: 0;
color:#ffffff;
padding-left:15px;
text-align: justify;
}
.owl-item h2 i {
background: #007ffe;
float: right;
line-height: 52px;
padding: 0 20px;
}

.btn.next i {
background: #000000;
border-radius: 100%;
display: inline-block;
float: unset;
height: 32px;
font-size:12px;
line-height: 24px;
padding: 0;
color:#ffffff;
text-align: center;
width: 32px;
border:3px solid #000000;
}
.btn.prev i {
background: #000000;
border-radius: 100%;
display: inline-block;
float: unset;
height: 32px;
color:#ffffff;
font-size:12px;
line-height: 24px;
padding: 0;
text-align: center;
width: 32px;
border:3px solid #000000;
}
.owl-controls.clickable{
display:none;
visibility:hide;
}
.owl-theme .owl-controls .owl-page {
display: inline-block;
zoom: 1;
display: none;
}
/*---------------contact form----------------*/
.address{
margin-bottom:3em;
}
.contact{
background:#273848 url(../img/bg/map.png);
}
.contact-form{
text-align:center;
}
.form-control{
background:#283848;
border:1px solid #374a5d;
height:50px;
box-shadow:none !important;
border-radius:2px !important;
display:inline-block;
color:#ffffff;
}

.form-bott{
margin-bottom:15px;
}
textarea.form-control{
height:120px;
}
.input-group {
width: 100%;
}
.form-control:focus {
border-color: #ff569c;
box-shadow: 0 1px 1px #ff569c inset, 0 0 8px #de2832;
outline: 0 none;
}
.btn-caption.submit {
font-weight: 900;
margin-top: 0;
padding: 1.2em 2.5em;
border-radius: 1px;
text-transform: uppercase;
background: #069050;
border: 0px;
}
.jx-contact-info ul {
margin: 0;
padding: 0;
}
.jx-contact-info li:first-child {
padding-bottom: 37px;
list-style:none;
margin:0;
}
.jx-contact-info .icon {
border: 1px solid #ff569c;
border-radius: 50%;
height: 66px;
margin-top: 4px;
transition: all 0.3s ease-out 0s;
width: 66px;
color: hsl(48, 100%, 50%);
float: left;
font-size: 30px;
position: absolute;
text-align: center;
}
.jx-contact-info i {
color: #ff569c;
padding: 0;
line-height: 65px !important;
}
.jx-contact-info li{
list-style:none;
padding-bottom: 25px;
}
.jx-contact-info .item-position {
margin-left: 70px;
padding-left: 9px;
}
.jx-contact-info .title {
color: #ffffff;
font-size: 20px;
font-weight: 500;
line-height: 30px;
}

.jx-contact-info .discription {
font-size: 15.3px;
line-height: 22px;
}
.jx-contact-info{
margin-top:50px;
}
.contact-form .form-control{
margin-bottom:15px;
}
.icon:hover{
background:#ff569c;
}
.icon:hover i{
color:#ffffff;
}
.text-danger li {
list-style: none;
color: #ffffff;
text-align: left;
}
/*--------------footer design----------------*/
footer{
background:#2b3c4c;
padding:4em 0 2.5em 0;
}
.footer-widget{
padding: 25px 0;
text-align:center;
}
.footer-widget-copy{
text-align:center;
}
.footer-social-pro{
margin:0 auto;
text-align:center;
padding:0;
display:block;
}
.footer-social-pro li{
margin:0 10px;
display:inline-block;
list-style:none;
}
.footer-social-pro li i {
width: 40px;
height: 40px;
border-radius: 50px;
background: transparent;
line-height: 40px;
color: #ffffff;
font-size: 16px;
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}
.footer-social-pro li a {
width: 52px;
height: 52px;
display: inline-block;
line-height: 52px;
border-radius: 50px;
}
.footer-social-pro li.facebook a{
background:#496bb4;
}
.footer-social-pro li.facebook a i{
background:#496bb4;
}
.footer-social-pro li.google a{
background:#db3623;
}
.footer-social-pro li.google a i{
background:#db3623;
}
.footer-social-pro li.twitter a{
background:#009ad2;
}
.footer-social-pro li.twitter a i{
background:#009ad2;
}
.footer-social-pro li.instagram a{
background:#d15c8f;
}
.footer-social-pro li.instagram a i{
background:#d15c8f;
}
.footer-social-pro li.pinterest a{
background:#1e88e5;
}
.footer-social-pro li.pinterest a i{
background:#1e88e5;
}
.footer-navi{
margin:0 auto;
text-align:center;
padding:0;
display:block;
}
.footer-navi li{
padding:0 12px;
border-right:1px solid #8497a9;
display:inline-block;
list-style:none;
}
.footer-navi li a {
color:#708598;
font-family: 'Montserrat', sans-serif;
}
.footer-widget-copy p {
color: #72879a;
margin:0;
}
.footer-widget-copy p a {
color:#00b359;
}


/*-----------------Responsiveness Start-------------------*/

@media only screen and (min-width: 1480px)  {
.wrapper{
padding-top:0;
padding-left:0;}
}

@media only screen and (min-width: 768px)  {
.video-sec{
padding:7em 0 6em 0;
}
.img-responsive.fimage{
max-width:265px;
}
h1{
font-size:48px;
line-height:52px;
}

h2{
font-size:36px;
line-height:48px;
}

h3{
font-size:30px;
line-height:36px;
}

h4{
font-size:24px;
line-height:30px;
}

h5{
font-size:18px;
line-height:24px;
}

h6{
font-size:14px;
line-height:18px;
}

}
@media only screen and (min-width: 1023px)  {

}
@media (max-width: 992px) {
nav.navbar .navbar-brand img.logo {
    width: 106px;
}
nav.navbar.bootsnav .navbar-toggle {
background: transparent !important;
color: #ffffff;
}
}
@media (max-width: 768px) {
.banner {
padding-top: 100px;
padding-bottom: 100px;
}
.features-caption{
padding-right:0;
}
.features-caption h3{
font-size:20px;
}
.row.contact-form {
    padding: 0;
    margin: 0 -15px;
}
}
.xl{
	width:271.67px
}

/* Coronavirus Style */
.coronasection {
    font-family: Lora, serif;
    /* font: message-box; */
    width: fit-content;
    background: #ff00000d;
    text-align: center;
    /* font-weight: 700; */
    padding: 4px;
    line-height: 23px;
}
/* Coronavirus Style end */


//*.corona{
    position: initial;
    /* margin-top: 11px;
    background: red;
    min-height: 78px;
	}
	/*/
	#capt{
    
	}
	
	.bdesh{
		
		color:white;
		
	}
	@media (min-width:768px) {

	.capt{ text-align: center;
	}
	
	}
	
	
	
	
	
	
	
	
	
	/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .example {background: green;}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .example {background: blue;}
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .example {background: orange;}
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .example {background: pink;}
}